# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_create_translated_desktop(
  SOURCE eventsrc
  DESTINATION ${DATA_INSTALL_DIR}/kreversi
  PO_DIR kreversi-eventsrc
)

install( FILES reversi-click.wav reversi-won.wav
  DESTINATION ${DATA_INSTALL_DIR}/kreversi/sounds
)
